auto_cross_corr_multicarrier_sync_cc.h File Reference
`#include <complex>`
`#include <vector>`
`#include <fftw3.h>`
`#include <boost/shared_ptr.hpp>`
`#include <stdexcept>`
`#include "gfdm_kernel_utils.h"`
Include dependency graph for auto_cross_corr_multicarrier_sync_cc.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | gr::gfdm::auto_cross_corr_multicarrier_sync_cc
| Simplified version of "Improved Preamble-Aided Timing Estimation for OFDM Systems". More...

## Namespaces

namespace | gr
namespace | gr::gfdm